/* COMMON STYLE
--------------------------------------------------------- */
html, body, form, fieldset {
    margin:0px;
    padding: 0;
}

body {
    color: #000000;
    background: #CCCCCC;
    font-family: Verdana,Arial, Helvetica, sans-serif;
    line-height: 150%;
	margin-left:auto;
	margin-right:auto;
	overflow-x:hidden;
    
    
}

body.mceContentBody {
   background: #FFFFFF !important;
   background-image: none;
}

body#bd {
    color: #333333;
    background: #DFE0E1;
}

body.contentpane {
    width: auto; /* Printable Page */
    margin: 1em 2em;
    line-height: 1.3em;
    margin: 0px 0px 0px 0px;
    font-size: 12px;
    color: #333;
}

body.fs1 {
    font-size: 10px;
}

body.fs2{
    font-size: 11px;
}

body.fs3{
    font-size: 12px;
}

body.fs4{
    font-size: 13px;
}

body.fs5{
    font-size: 14px;
}

body.fs6{
    font-size: 15px;
}

/* Normal link */
a {
    color: #006699;
    text-decoration: underline;
}

a:hover, a:active, a:focus {
    color: #333333;
    text-decoration: underline;
}

/* Small text */
small, .small, .smalldark, .mosimage_caption, .createby, .createdate, .modifydate, a.readon, .img_caption {
    color: #666666;
    font-size: 92%;
}
p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
    margin: 1em 0;
    padding: 0;
}
/* Heading */
h1 {
    border-bottom: #33cccc 1px solid;
    line-height: 120%;
    border-right-style: none;
    font-family: Verdana,Georgia, Times New Roman, Times, serif;
    border-top-style: none;
    color: #660033;
    font-size: 180%;
    font-weight: bold;
    padding-left: 10px;
    margin-top: 0;
}

h2 {
    font-weight: bold;
    font-size: 130%;
    visibility: visible;
    color: #660033;
    line-height: 120%;
    border-bottom: #33cccc 1px solid;
    font-family: Verdana,Georgia, Times New Roman, Times, serif;
    background: url(../images_alumarine/puce-titre.png) no-repeat left;
    padding-left: 10px;
    margin-top: 0;
}

.contentheading{

font-family:Verdana;
font-size:130%;
margin-top:15px;
margin-right:50px;

}



h3 {
    font-weight: bold;
    font-size: 100%;
    color: #660033;
    font-family: Verdana,Georgia, Times New Roman, Times, serif;
    font-variant: normal;
}

h4 {
    font-weight: bold;
    font-size: 80%;
    color: #660033;
    font-family: Verdana,Georgia, Times New Roman, Times, serif;
    font-variant: normal;
}

h5 {
    font-weight: bold;
    font-size: 80%;
    color: #696969;
    line-height: normal;
    font-family: Verdana,Georgia, Times New Roman, Times, serif;
}

h6 {
    font-weight: normal;
    font-size: 80%;
    color: #696969;
    line-height: normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

p {
  font-size: 90%;
  color: #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
ul {
    list-style: none;
}

ul li {
    padding-left: 30px;
    background: url(../images/bullet.gif) no-repeat 18px 8px;
    line-height: 180%;
}

ol li {
    margin-left: 35px;
    line-height: 180%;
}

th {
    padding: 5px;
    font-weight: bold;
    text-align: left;
}

fieldset {
    border: none;
    padding: 10px 5px;
    background: transparent;
}

fieldset a {
    font-weight: bold;
}

hr {
    border-top: 1px solid #CCCCCC;
    border-right: 0;
    border-left: 0;
    border-bottom: 0;
    height: 1px;
}

td, div {
    font-size: 100%;
}

img {
    border: none;
}
/* FORM
--------------------------------------------------------- */
form {
    margin: 0;
    padding: 0;
}

form label {
    cursor: pointer;
}

input, select, textarea, .inputbox {
    padding: 3px 5px;
    font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif;
    font-size: 100%;
    
}

.button {
    padding: 4px 4px 1px;
    border: 1px solid #333333;
    background: url(../images/grad1.gif) repeat-x top #333333;
    color: #CCCCCC;
    font-size: 70%;
    text-transform: uppercase;
}

.button:hover, .button:focus {
    border: 1px solid #999999;
    background: #333333;
    color: #FFFFFF;
}

* html .button {
    padding: 2px 0 !important; /*IE 6*/
}

*+html .button {
    padding: 2px 0 !important; /*IE 7*/
}

.inputbox {
    border: 1px solid #CCCCCC;
    background: #FFFFFF;
}

.inputbox:hover, .inputbox:focus {
    background: #FFFFCC;
}

.message_alert{
    font-weight: bold;
    font-size: 100%;
    color: #660033;
    line-height: normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
.blog_more{
	padding: 5px 0px 10px 0px;
margin-top:20px;
}

.blog_more li{
	padding-bottom:5px;
}

.blog_more div{
	padding: 0px 0px 10px 0px;
	margin-left:5px;
	text-align:left;
}

.pagination li{
	list-style-type:none;
}
.item48 .separator{

font-weight:bold;
color:rgb(56,48,40);
font-size:120%;
border:0;
background:none;
list-style:none;
}
.article-content{

padding-top:20px;
padding-right:50px;
text-align:justify;

}
#global{

background:url(../images_alumarine/fond-globale-alu-marine3.jpg) no-repeat top left;
position:relative;
margin-left:auto;
margin-right:auto;
width:1314px;

}

#global-small{
background:url(../images_alumarine/fond-globale-alu-marine-small2.jpg) no-repeat top left;
position:relative;
margin-left:auto;
margin-right:auto;
width:1314px;
}

#ja-cadre-ext{
margin-left:auto;
margin-right:auto;
width:1085px;
height:362px;
position:relative;
left:1px;
background:url(../images_alumarine/cadre-exterieur-repeat.png)  repeat-y left;
}




#cadre-ext2{

position:relative;
left:83px;
width:1149px;
background: url(../images_alumarine/cadre-exterieur-bande-blanche.jpg) repeat-y center;
}







#ja-cadre-ext-footer{

background:url(../images_alumarine/cadre-exterieur_footer.jpg) no-repeat;
width:1086px;
height:20px;
margin-left:32px;

}



#ja-wrapper {
  width: 100%;
  position: absolute;
}

#ja-containerwrap {
    background: transparent;
}

#ja-containerwrap2 {
    background: none;
}

#ja-container {
    background: transparent;
    
}

#ja-container2 {
    padding: 5px 1px 1px;
    margin-left: 1px;
    margin-right: 1px;
    background: url(../images_alumarine/REPEAT-FOND-GLOBAL.jpg) repeat-y center;
}

#ja-mainbody-fr #ja-col1 {
    width: 20%;
}

#ja-mainbody-fr #ja-contentwrap {
    width: 76%;
}

#ja-mainbody, #ja-mainbody-fl {
    float: left;
    width: 78%;
}

#ja-mainbody #ja-contentwrap {
    float: right;
    width: 70%;
}

#ja-mainbody-fl #ja-contentwrap {
    float: left;
    width: 100%;
}

#ja-mainbody-f, #ja-mainbody-fr {
    float: none;
    width: 100%;
}

#ja-mainbody-fr #ja-contentwrap {
    width: 74.8%;
    float: right;
}

#ja-mainbody-fr #ja-col1 {
    width: 216px;
    float: left;
}

#ja-mainbody-fr #ja-contentwrap {
    width: 78%;
}

#ja-content {
  
  width:1044px;
  margin-left:auto;
  margin-right:auto;
  background:white;
}

/* Colonne centrale */

.ja-content-haut{

background:url(../images_alumarine/module-basic/header-module-basic.png) no-repeat;
height:47px;
width:250px;
padding:0px;


}

.ja-content-milieu{
width:250px;
background:url(../images_alumarine/module-basic/repeat-module-basic.png) repeat-y;
margin:0px;
padding:0px;
}

.ja-content-centre{

background:transparent;
width:250px;
max-width:250px;
min-height:175px;
padding-left:12px;
padding-right:12px;
padding-bottom:10px;

}

.moduletable{
width:230px;
min-height:175px;
margin-left:2px;

}



.ja-content-centre p{

margin:0;
padding:0;

}

#ja-content .article-tools{

position:relative;
top:-20px;
float:right; 

}

.ja-content-bas{
width:250px;
height:8px;

background:url(../images_alumarine/module-basic/footer-module-basic.png) no-repeat;

}



/* Colonne gauche */


.ja-news-haut{

background:url(../images_alumarine/module-basic/header-module-basic.png) no-repeat;
height:47px;
width:250px;
margin:0px;
padding-left:10px;
}

.modules_title{
font-size:18px;
text-align:left;
color:white;
margin-left:15px;
padding-top:5px;
}

.menu_title{

font-size:18px;
text-align:left;
color:white;
margin-left:15px;

}

.ja-news-milieu{
width:250px;
min-height:451.5px;
background:url(../images_alumarine/module-basic/repeat-module-basic.png) repeat-y;
padding-left:10px;
}

.ja-news-centre{

background:transparent;
padding-left:12px;
padding-right:12px;
margin:0px;
padding:0px;
}


.ja-news-bas{
width:250px;
height:8px;
background:url(../images_alumarine/module-basic/footer-module-basic.png) no-repeat;

}


#ja-contentwrap {
    min-height: 300px;
    height: auto;
    margin-bottom: 20px;
}
* html #ja-contentwrap {
    height: 300px;
}
#ja-mainbody-fl #ja-content {
    padding-left: 0;
}

#ja-mainbody-f #ja-content {
    padding: 0;
}

/* Full */
#ja-containerwrap-f {
    background: transparent;
}

#ja-containerwrap-f #ja-containerwrap2 {
    background: transparent;
}

#ja-containerwrap-f #ja-container,
#ja-containerwrap-f #ja-container2 {
    background: transparent;
}

/* Full left */
#ja-containerwrap-fl {
    background: transparent;
}

#ja-containerwrap-fl #ja-containerwrap2,
#ja-containerwrap-fl #ja-container,
#ja-containerwrap-fl #ja-container2 {
    background: transparent;
}

/* Full right */
#ja-containerwrap-fr {
    background: transparent;
}

#ja-containerwrap-fr #ja-containerwrap2 {
    background: transparent;
}

/* HEADER
--------------------------------------------------------- */
#ja-headerwrap {
    
    color: #CCCCCC;
    line-height: normal;
    height: 484px;
    overflow: hidden;
}

#ja-header {
    
    position:relative;
    height: 122px;
    overflow: hidden;
    width:1174px;
    margin-left:auto;
    margin-right:auto;
}




#ja-header a {
    color: #CCCCCC;
}

#logo {
float:left;
width:423px;
height:79px;
margin-top:20px;
margin-left:70px;
background:url(../images_alumarine/logo-alumarine.jpg) no-repeat ;

}

#bandeau{
position:absolute;
top:40px;
left:500px;
width:630px;
height:83px;
background:url(../images_alumarine/image-bandeau-index.jpg) no-repeat;


}


#ja-mainnavwrap{
position:relative;
margin-left:auto;
margin-right:auto;



}
#ja-header2{
    
    background:none;    
    margin-top:10px;
    height: 224px;
    overflow: hidden;
    width:1054px;
    margin-left:-3px;
}


#ja-header2 a {
    color: #CCCCCC;
}


/* ICI : trouver meilleur solution */

#ja-header3{


margin-top:-150px;
margin-left:200px;
width:200px;
height:160px;
clear:both;
}


#jsn{


margin-top:-222px;
margin-left:375px;

}

/* Blocs Industrie /Plaisance / Luxury */



#bloc1{
float:left;
width:295px;
margin: 10px 10px 0px 0px;
}

#header-bloc1{
margin-top:0px;
background:url(../images_alumarine/header-index/header-industrie.png) no-repeat top left;
width:307px;
height:232px;
padding-top:5px;

}

#content-bloc1{
background:url(../images_alumarine/header-index/repeat-industrie.png) repeat top;
width:307px;
min-height:50px;

}

#img-bloc1{
margin-left:25px;
background:url(../images_alumarine/header-index/vu-industrie.png) no-repeat top;
width:267px;
height:227px;
}

#img-bloc1-en{
margin-left:25px;
background:url(../images_alumarine/header-index/vu-industrie-GB.png) no-repeat top;
width:267px;
height:227px;
}

#text-bloc1{
margin-left:40px;
margin-right:40px;
margin-top:0px;
min-height:40px;
}

#text-bloc1 p{

margin:0;
padding:0;
}

#text-bloc1 .moduletable h3{
color:black;
margin:0px;
padding:0px;
text-align:center;
}


#footer-bloc1{
position:relative;
top:0px;
background:url(../images_alumarine/header-index/footer-industrie.png) no-repeat  bottom;
width:307px;
height:29px;
margin-bottom:0px;
clear:both;
}


#bloc2{

width:295px;
margin-left:auto;
margin-right:auto;
padding-top:10px;
}

#header-bloc2{
margin-top:0px;
background:url(../images_alumarine/header-index/header-plaisance.png) no-repeat top left;
width:307px;
height:232px;
padding-top:5px;


}

#content-bloc2{
background:url(../images_alumarine/header-index/repeat-plaisance.png) repeat top left;
width:307px;
min-height:50px;
}

#img-bloc2{

margin-left:25px;
background:url(../images_alumarine/header-index/vu-plaisance.png) no-repeat top;
width:264px;
height:234px;
}

#img-bloc2-en {

margin-left:25px;
background:url(../images_alumarine/header-index/vu-plaisance-GB.png) no-repeat top;
width:264px;
height:234px;
}

#text-bloc2{
margin-left:40px;
margin-right:40px;
margin-top:0px;
}

#text-bloc2 p{
    margin:0px;
    padding:0px;
}

#test-bloc2 .moduletable h3{
color:black;
}


#footer-bloc2{
position:relative;
top:0px;
background:url(../images_alumarine/header-index/footer-plaisance.png) no-repeat  bottom;
width:307px;
height:29px;
}

#bloc3{
float:right;
margin-left:10px;
width:295px;
margin: 10px 10px 0px 10px;
}

#header-bloc3{
margin-top:0px;
background:url(../images_alumarine/header-index/header-luxury.png) no-repeat top left;
width:307px;
height:232px;
padding-top:5px;
}

#content-bloc3{
background:url(../images_alumarine/header-index/repeat-luxury.png) repeat top left;
width:307px;
min-height:50px;
}

#img-bloc3{
margin-left:25px;
background:url(../images_alumarine/header-index/vu-luxury.png) no-repeat top;
width:264px;
height:234px;
}

#img-bloc3-en{
margin-left:25px;
background:url(../images_alumarine/header-index/vu-luxury-GB.png) no-repeat top;
width:264px;
height:234px;


}

#text-bloc3{
margin-left:40px;
margin-right:40px;
margin-top:0px;
}

#text-bloc3 p{

    margin:0px;
    padding:0px;

}

#text-bloc3 .moduletable h3{
color:black;
margin:0;
padding:0;
}


#footer-bloc3{
position:relative;
top:0px;
background:url(../images_alumarine/header-index/footer-luxury.png) no-repeat  bottom;
width:307px;
height:29px;

}

/* ----------------------------------------- Fin Blocs ----------------------------------------------------------- */

h1.logo, h1.logo-text {
    margin: 0 0 0 5px;
    padding: 0;    
    font-size: 180%;
    text-transform: uppercase;
}

h1.logo a {
    width: 0px;
    display: block;
    height: 0px;
    position: relative;
    z-index: 100;
}

h1.logo a span {
    position: absolute;
    top: -1000px;
}

h1.logo-text a {
    color: #CCCCCC !important;
    text-decoration: none;
    outline: none;
    position: absolute;
    bottom: 40px;
    left: 5px;
}

p.site-slogan {
    margin: 0;
    padding: 0;
    padding: 2px 5px;
    color: #FFFFFF;
    background: #444444;
    font-size: 92%;
    position: absolute;
    bottom: 20px;
    left: 0;
}


/* Search  & langue */
#ja-search {


    position:absolute;
    top:0px;
    left:650px;
    background:transparent;
    overflow: hidden;
    width:40%;
    color:white;
    height:35px;
    padding-top:18px;
    padding-left:5px;
            
}

#search{
    float:left;
    width:45%;
    
}

#lang{
    width:45%;
    height:20px;
    float:right;
    display:inline; 
    margin-right:40px;  
}

#lang h3{

padding:0px;
margin:0px;
margin-left:40px;
margin-right:10px;
float:left;

}

#lang img{

padding-top:2px;
}

#ja-search .inputbox {
    width: 119px;
    height:12px;
    border: 0px;
    padding: 4px 5px;
    color: #444444;
    font-size: 92%;
    

}


/* MAIN NAVIGATION
--------------------------------------------------------- */
#ja-mainnav {
    width: 990px;
    left:170px;
    z-index: 1000;
    margin-left:auto;
    margin-right:auto;
    margin-top:5px;
}

#ja-mainnav a:hover{

font-weight:bold;
}
#ja-pathway {
  font-size: 98%;
  width: 973px;
  height: 23px;
  margin-top:5px;
  margin-left:55px;
  padding-left:2px;
  

}

#ja-pathway strong {
    margin-right: 5px;
    font-weight: normal;
}

#ja-pathway a {
    text-decoration: none;
}

#ja-pathway img {
    margin: 1px 5px;
}




/* FOOTER
--------------------------------------------------------- */
#ja-footerwrap {
    width:1045px;
    margin-left:auto;
    margin-right:auto;
    background:white;
}




#ja-footer {
    padding: 0;
    color: #666666;
    position: relative;
    height: 75px;
    width:1045px;
    margin-left:auto;
    margin-right:auto;
}

#ja-footer-line{
width:1045px;
height:3px;
background:url(../images_alumarine/filet.jpg) no-repeat top left;
margin-bottom:2px;
margin-top:5px;

}

#ja-footer .copyright {
    display: inline;
    margin-right:35px;
    float: right;
    width: 43%;
    right: 0px;
    color: #666666;
    font-style: normal;
    font-size: 92%;
    text-align: right;
    
}


#header-login{

    
    background:url(../images_alumarine/login/header-login.jpg);
    width:469px;
    height:3px;
}


#repeat-login{

background:url(../images_alumarine/login/repeat-login.jpg);
width:469px;

}


#footer-login{

background:url(../images_alumarine/login/footer-login.jpg);
width:469px;
height:3px;

}

#ja-footer .copyright div {
    text-align: center;
}
#ja-footer .copyright span {
    padding-right: 10px;
    padding-left: 10px;
    color: #A10000;
    font-size: 100%;
    font-weight: bold;
}
#ja-footer .copyryght  .inputbox {
    width: 100px;
    border: 1px solid black;
    padding: 2px 2px;
    color: #444444;
    font-size: 92%;
}
#ja-footer .txt_login {
    /*background: transparent;*/
    margin-top: 5px;
    color: black;
}
#ja-footer .txt_login a {
    background: transparent;
    margin-right: 20px;
    color: black;
    text-decoration: none;
}
#ja-footer .ja-footnav {
    display: block;
    padding: 10px 5px 10px 0px;
    float: left;
    width: 52%;
    color: #FFFFFF;
    font-size: 80%;
    font-style: normal;
    text-align: left;
    height: 28px;
    
}
.ja-footnav ul {
    margin: 0 0 5px;
    padding: 0;
    list-style-type:none;
}

.ja-footnav li {
    margin: 0;
    padding: 0;
    display: inline;
    /*background: url(../images_alumarine/filet-vert.gif) no-repeat right;*/
    background:#FFFFFF;
    height: 28px;
    
    
}

.ja-footnav li a {
    padding: 0 7px 0 7px;
    display: inline;
    color: #363A3D;
    font-size: 100%;
    line-height: normal;
    border-right:3px inset #363A3D;
    text-decoration:none;
}

.ja-footnav li a:hover, .ja-footnav li a:active, .ja-footnav li a:focus {
    color: black;
    text-decoration: none;
}



/* LEFT COLUMN + RIGHT COLUMN
--------------------------------------------------------- */
#ja-col1-all {
    
    float:left;
    width:50%;
    overflow: hidden;
    margin-right:10px;
    background:#DCDCDC;
}

#ja-col1-one{

    float:left;
    width:50%;
    overflow: hidden;
    margin-right:10px;
    background:#DCDCDC;

}


#ja-col1{

    position:relative;
    width:100%;
    overflow: hidden;
    margin-right:10px;
    background:#DCDCDC;

}



#ja-content .Content_haut_gauche{
    background: transparent url(../images_alumarine/content-h-gauche.jpg) no-repeat left top;
    height: 7px;   
}

#ja-content .Content_haut_milieux{
    background: transparent url(../images_alumarine/content1PX.jpg) repeat-x top;
    height: 7px;
    margin-left:7px;
    margin-right:7px;
}

#ja-content .Content_haut_droit{
    background: transparent url(../images_alumarine/content-h-droite.jpg) no-repeat right top;
    height: 7px;
}

#ja-content .Content_centre{
    padding-top: 10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    margin:0px;
    background: none;
    border-right:1px solid #999999;
    border-left:1px solid #999999;
    min-height:505px;
}

#ja-content .Content_bas_gauche{
    background: url(../images_alumarine/content-b-gauche.jpg) transparent no-repeat left bottom;
    height: 7px;
}

#ja-content .Content_bas_milieux{
    background: url(../images_alumarine/content1PX.jpg) transparent repeat-x bottom;
    height: 7px;
    margin-left:7px;
   margin-right:7px;
   margin-top:0px;
}

#ja-content .Content_bas_droit{
    background: url(../images_alumarine/content-b-droite.jpg) transparent no-repeat right bottom;
    height: 7px;
}


#ja-col2 {
  width:255px;
  overflow: hidden; 
  min-height:550px;
}

#ja-col2-menu{

width:255px;
overflow:hidden;
background:url(../images_alumarine/menu-vertical.jpg);
padding-left:0px;
text-align:center;


}


#ja-col2-menu h3{

font-size:130%;
color:white;
margin-top:2px;
text-align:center;

}

#ja-col2-menu ul.menu{
margin-top:20px;
}

#ja-col2-menu a{
color:black;
font-size:150%;
}

#ja-col2-menu a:hover{

text-decoration:none;
font-weight:bold;

}

 #ja-col3 {
   
   float:right;
   width: 250px;
   overflow: hidden; 
}


#ja-col2-menu{
position:relative;
top:0px;
width:255px;
overflow:hidden;
background:url(../images_alumarine/menu-vertical.jpg) no-repeat;
text-align:center;
}





#table-col3 .moduletable h3{

font-size:130%;
color:white;
position:relative;
top:-40px;
text-align: center;
width: 230px;
}


#ja-col2-menu .menu #current ul li{

border-bottom:0px;
list-style:square;
color:black;

}

#ja-col2-menu .menu  {

text-align:left;
margin-left:0px;
margin-top:20px;
margin-bottom:10px;
width:80%;
list-style-image:url(../images_alumarine/puce1.jpg);
background:none;
color:black;

}

#ja-col2-menu .menu li{


background:none;
border-bottom:1px solid #604c3f;
padding:7px;
margin:0px;
color:black;
}


#table-col2 #ja-col2-menu .moduletable h3{
font-size:130%;
color:white;
position :relative;
top:5px;
text-align:center;
margin-left:auto;
margin-right:auto;
}



#ja-col2-menu a{

margin:0px;
padding:0px;
color:black;
font-family:Verdana;
font-size:100%;

}


#table-col1{

vertical-align:top;


}


#background{

background:#DCDCDC;
}

#table-col2{

vertical-align:top;

}

#table-col2 .moduletable h3{
font-size:130%;
color:white;
position :relative;
top:-40px;
text-align:center;

}


#table-col2 .moduletable object{

position:relative;
top:0px;

}

#table-col2-bis{
margin-top:18px;


}

#table-col2-bis a:hover{
text-decoration:none;
font-weight:bold;
}


#table-col2-bis p{

width:225px;
padding:3px;
text-align:justify;
}

#table-col3{

vertical-align:top;



}

#table-col3 p{

width:225px;
padding:3px;
text-align:justify;
}

/* FORMULAIRE CONTACT */



#contact {
	width:100%;
	background:rgb(223,223,223);
	
	}
	
#contact td {
	text-align:justify;
	padding:10px;
}


#contact form{
float:left;
margin-right:20px;
}

 #infos{

float:left;
font-size:90% !important;
}



#form-login .inputbox {
    width: 100px;
    
}
/* PAGINATION */

.pagination{
width:100% !important;
display:inline !important;
list-style:none !important;
}

.pagination a{
}

.pagination li{
display:inline;
list-style:none !important;
}

/* Clearfix */
.clearfix:after {
    clear: both;
    display: block;
    content: ".";
    height: 0;
    visibility: hidden;
}

* html > body .clearfix {
    width: 100%;
    display: block;
    
}

* html .clearfix {
    height: 1%;
}

.blog .contentpaneopen {
	clear: both;
}

